name: Scopus - Prod
color: "#2E8A54"
variables:
  - name: ScopusApiKey1
    value: "{{process.env.ScopusApiKey1}}"
    description: ""
  - name: ScopusApiKey2
    value: "{{process.env.ScopusApiKey2}}"
    description: ""
